Subject: RE: [midcom] Protocol development

From: "Tom-PT Taylor"<[email-masked]>
Date: Wed, 13 Mar 2002 09:31:46 -0500

I had started to do that for my own purposes and ran into some questions on
what we really mean by some of the requirements.  I'll put my questions out
to the list in the next couple of days as I have time.

-----Original Message-----
From: Melinda Shore [mailto:[email-masked]]
Sent: Wednesday, March 13, 2002 9:24 AM
To: [email-masked]
Subject: [midcom] Protocol development

Jonathan has mentioned in the past that he feels that
the actual packetization and protocol used to send
requests around the network is less interesting and
less important than the semantics of those requests.
I agree, and I can foresee us becoming mired in a lengthy
and contentious argument about which base protocol to
use while the substance of the problem gets short shrift.  

In order to 1) avoid that, 2) make progress while
the protocol evaluation is underway, and 3) try to 
maintain focus on the meat of the problem, I'd like
to suggest that we start developing a working document
(i.e. not necessarily for publication) that lays out
the semantics of midcom requests and midcom responses.
Thoughts/opinions/comments/etc. welcome.

Melinda

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom